Subject: LTK1212105023269X
From: Akhil P Walia <[email-masked]>
To: "Kaeiara Blythe R. Delfino" <[email-masked]>, Seraj Ahmad <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Mon, 11 Mar 2013 05:32:42 +0530 (IST)

You both asked customer to send tracking details to locate shipment. 
None of you bothered to see the attachment the details were there already. 
Please pay attention to these details and improve resolution time for cases. 

-- 
Regards , 
a kh ! L